Gets remarketing tag for a buyer. A remarketing tag is a piece of JavaScript code that can be placed on a web page. When a user visits a page containing a remarketing tag, Google adds the user to a user list.
HTTP request
GET https://realtimebidding.googleapis.com/v1/{name=buyers/*/userLists/*}:getRemarketingTag
Required. To fetch the remarketing tag for an account, the name must follow the pattern buyers/{accountId}, where {accountId} represents the ID of the buyer that owns the remarketing tag. For a bidder accessing the remarketing tag on behalf of a child seat buyer, {accountId} should represent the ID of the child seat buyer.
To fetch the remarketing tag for a specific user list, the name must follow the pattern buyers/{accountId}/userLists/{userListId}. See UserList.name.
[null,null,["Last updated 2024-09-18 UTC."],[],["This document outlines how to retrieve a remarketing tag via the Real-time Bidding API. The `GET` request is made to `https://realtimebidding.googleapis.com/v1/{name=buyers/*/userLists/*}:getRemarketingTag`. The `name` path parameter specifies the buyer's account ID or a user list ID. The request body must be empty, and the successful response will contain a `GetRemarketingTagResponse`. Note this endpoint is sunset as of October 2023. It requires `https://www.googleapis.com/auth/realtime-bidding` authorization scope.\n"]]